

#ещё мб естесттвенный прирост поможет
надо денег на 100 колоссов:
ти = 5000000*100 = 0.5kkk
кр = 4000000*100 = 0.4kkk
ам = 1000000*100 = 0.1kkk
1000 планет, чтобы сократить

1.могу юзать ботов для прокачки одного:
    1.САБ (memento mori)
    2.транспортировка ресов (https://forum.warforgalaxy.com/viewtopic.php?f=5&t=2&p=19#p19)
    3.биржа (https://forum.warforgalaxy.com/viewtopic.php?f=5&t=2&start=30#p32)







надо денег на 1 колосс: 30 дней на 1 планете 1 акка можно сделать хоть 100 колоссов 
ти = 5kk
кр = 4kk
ам = 1kk





Транспорт:
1.альянс.
2.транспортник -> "транспорт" с учетом грузоподъемности.
3.am для полета - тоже занимает место.
4.один раз отправляем и меняем роли попарно.





Биржа
1.Раз в 10 минут: продажа - рес, кол-во, курс.

















как ускорить: 32 дней, 1 акк, 2 планеты, 1 колосс            50 акков



























































100 колоссов
день    акк     планета     |   акк     планета        
64      50      1           |   50      1           
32      50      2           |   100     1 
16      50      4           |   200     1 
8       50      8           |   400     1 
4       50      16          |   800     1 
2       50      32          |   1600    1 
1       50      64          |   3200    1 
могу позволить 12 планет        могу рассчитывать на 800 ботов

взять по 8 планет*взять по 800 ботов




























































могу не больше 12 планет - 8 дней







делим 10кк на 2*2*2*2*2*2 планет раз













































400 ботов по 8 планет чтобы за день делать армию

на 1 планету надо

задача ресы добыть для 100 колоссов
3200 планет






















каждая планета добывает 0.03125 колосса
5kk Ti 4kk Si 1kk Am
156250 125000 31250
чтобы этого достигнуть, нужно дополнительно:































цена1:
нужно 100 колоссов =            500kk   400kk   100kk всего


на планету:                     156.25k 125k    31.25k

цена2:
освоение планет х7 на акк =     127k    508k    127k 
шахты х3 на планету =           147k    53k     0k                 


за сколько дней будет готово?    
сумма акк:                      127k    508k    127k
сумма планета:                  303.25k  178k   31.25k
доход 13 лвл акк:               10,768   7,176  3,584
доход 13 лвл планета:           1346     897     448
время акк:                      11.8     70.8   35.5
время планета:                  225.3    198.5  69.8
время общее:                    237.1    269.3  105.3



игрок не видит процессы постройки 

сценнарий написать и рассчитать время и можно прогонять

берётся время сервера и пишется в конфиг и от него считается проверка каждый день
он видит флот 
техи
постройки
ресы каждый час или минуту или секунду























доступно 400 ботов по 8 планет = 3200 планет